Subject: Ticket Assigned - Address
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 01 Apr 2020 13:33:45 +0000

Hi Shivani Rani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Address Hi,

I made an order and when I was putting in the address information it asked
what city my development was located in.  I chose the city of farwaniya in
the development of jaber Al-Ahmed.  However with the order was finalized
the email I got back does not mention Jaber Al-Ahmed.
My address is Kuwait, Jaber Al Ahmad, block 6, street 563, house 1462.
Phone # 00965 94470966.

I would like a confirmation that the address that's going to be given to
the delivery driver is the one I stated in the email above.

Thank you,

Kholoud Al-Ajeel

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/585728